BANK WOORI SAUDARA - Bug #1423

[HR - Job Catalog] - Search By Object Tidak Sesuai
07/29/2022 02:28 PM - Johanes Christian Kurni

Status: Closed Start date: 07/29/2022
Priority: Urgent Due date: 08/05/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf dan Team,

Mohon bantuan nya memperbaiki case berikut ini:
Home e Job Catalog
MinovaES Menu

. Search Object
» [ My Workplace

¥ [O Business Intelligence structured Search [l I eliNad

» [ Human Resource .
Date: 20/07/2022

» [ System Administration

Object Class:
Object ID:
Object

Description:

Status:

Search Add Root

Object Cla...  ObjectlD  Object Description
00000001  Pengetahuan dan keterampilan kerja

00000002  Inisiatif

2022 © PT Minova Infotech Solutions. All Rights Reserved
Pada bagian search by object tidak sesuai dengan Job catalog dan Resultnya. Pada object class malah muncul O dan P yang
seharus nya object class yang pada Job Catalog.

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_ Dev

Terima kasih.

History

#1 - 08/02/2022 04:27 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 09/20/2022 05:17 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , karena sudah menggunakan Ul terbaru jadi redmine ini di revise

makasih

#3 - 09/30/2022 09:37 AM - Johanes Christian Kurni

07/04/2025 12


http://remote.minovais.com:31118/

- Status changed from Revise to Closed
